### Property

# Foundry TextSettings:completion-page-size

#### Declaration

    property completion-page-size: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 5
Getter method | `foundry_text_settings_get_completion_page_size()`
Setter method | `foundry_text_settings_set_completion_page_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no